/* カーラインアップ ----------------------- */
.lineupList {
  display:grid; grid-template-columns:repeat(5, 1fr); gap:1em;
  margin-block:min(5%,40px) 8%;
}
.lineupList > li {
  background-color:#fff; border:1px solid #ddd; border-radius:5px;
}
.lineupList > li > a { display:block; height:100%; padding-block:.6em; color:inherit; }
.lineupList > li:hover { box-shadow:0 0 10px rgba(0,0,0,.15); }
.lineupList .image {
  display:grid; place-items:center; aspect-ratio:4/3; margin-inline:10%; background-color:#fff;
}
.lineupList .image img { width:100%; height:100%; object-fit:contain; }
.lineupList .name {
  margin:.3em .4em 0; font-size:min(3.6vw,15px); line-height:1.3; text-align:center;
}

@media screen and (max-width:599px){
  .lineupList { grid-template-columns:repeat(2, 1fr); gap:3vw; }
}
